WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Version 0.1.5 fails with WooCommerce 2.0.1

[Resolved] Version 0.1.5 fails with WooCommerce 2.0.1

  • After upgrading to the latest version of WooCommerce (2.0.1) the Sage Direct Payment Gateway plugin stopped working.
    The symptoms are that when selecting “Place Order” at the checkout the system hangs.
    This was reported to us by a customer.
    An email was sent informing us of the new order and the order was logged in wooCommerce’s “Orders” page – but payment was not taken.

    Another bug that seems to have crept in is that it is no longer possible to put the Sage Direct Payment Gateway Plugin into “Test” mode.

    http://wordpress.org/extend/plugins/sagepay-direct-for-woocommerce-payment-gateway/

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] Version 0.1.5 fails with WooCommerce 2.0.1’ is closed to new replies.